  # api version may need to be updated in future MC releases
  main: com.rast.ctf.CTF
  name: ${project.name}
  version: ${project.version}
  description: ${project.description}
  api-version: 1.16
  load: POSTWORLD
  depend:
    - GameCore

  commands:
    ctf:
      usage: /ctf <subcommand>
      description: The main command for all other commands
      permission: ctf.admin

  permissions:
    ctf.admin:
      default: op